Skip to content

channels.list

Every channel.

Reference

GET/api/v1/folders/

Auth
API key in X-API-Key
Content
none
Returns
200 · FolderResponse[]

List all folders in the authenticated user's organization.

Arguments

This method takes no arguments.

Example request

curl -X GET "https://api.decibyl.ai/api/v1/folders/" \
  -H "X-API-Key: dcb_your_key"

Response

[
  {
    "id": 1,
    "name": "string",
    "created_at": "2026-09-14T09:30:00Z"
  }
]

Errors

StatusWhen
404Not found
422Validation Error